5 Replies Latest reply: Feb 27, 2013 2:07 PM by mende1
mrwattz Level 1 Level 1 (0 points)

Does this patch need to be applied to OS X 10.6 or only later versions, and if so, where can I find the 10.6 patch?